Skip to main content
get/v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/analytics
Request example
Response
get/v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/analytics

Authorization

Authorizationstringheaderrequired#
Get your API key at context7.com/dashboard. Treat your API key like a password and store it securely.

Path parameters

teamspaceIdstringrequired#
Teamspace id (uuid).
siteKeystringrequired#
The site's public key, which is also its id.

Pattern: ^ask_[0-9a-f]{24}$

Query parameters

daysenum<string>#
The window in days. 1 is the last 24 hours (hourly points).

Default: "30"

Options:1730

Responses

application/json
Analytics for the window
dataobjectrequired#